export default {
  namespaced: true,
  state: {
    // 用户信息
    openid: {},
  },
  mutations: {
	openidList(state, data){
		console.log(state,data);
		 state.openid = data;
	},
	clearuserInforma(state){
		state.userInformation = {}
	}
  },
  actions: {},
  getters: {
	getopenid:state => state.openid
  },
};